New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Add contrib dist support to pants_requirement. #6365

Merged
merged 2 commits into from Aug 18, 2018

Conversation

Projects
None yet
2 participants
@jsirois
Copy link
Member

jsirois commented Aug 17, 2018

Loose plugin authors can now develop against constrib plugins and get
the right version just as they could when developing against the pants
core itself.

Fixes #6359.

@jsirois

This comment has been minimized.

Copy link
Member

jsirois commented Aug 17, 2018

NB: Depends on #6361

Add contrib dist support to pants_requirement.
Loose plugin authors can now develop against constrib plugins and get
the right version just as they could when developing against the pants
core itself.

Fixes #6359.

@jsirois jsirois force-pushed the jsirois:issues/6359 branch from 3860c2d to 7bf33d0 Aug 18, 2018

@jsirois jsirois merged commit e0e69a3 into pantsbuild:master Aug 18, 2018

1 check passed

continuous-integration/travis-ci/pr The Travis CI build passed
Details

@jsirois jsirois deleted the jsirois:issues/6359 branch Aug 18, 2018

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment